.mobile_version .font_page_layout_container .font_page_layout_modules .font_page_layout_modules_body .font_page_layout_modules_body_items .font_page_module_item .admin_fields_group .admin_field .custom_types_module .custom_types_module_item.mobile_hover{
	background: rgb(0 123 255 / 10%);
	border-color: #007BFF;
}

.mobile_version .font_page_layout_container .font_page_layout_modules .font_page_layout_modules_body .font_page_layout_modules_body_items .font_page_module_item .admin_fields_group .admin_field .custom_types_module .custom_types_module_item.mobile_hover svg path{
	stroke: #007BFF;
}

.mobile_version .font_page_layout_container .font_page_layout_modules .font_page_layout_modules_body .font_page_layout_modules_body_items .font_page_module_item .admin_fields_group .admin_field .custom_types_module .custom_types_module_item.mobile_hover svg rect{
	stroke: #007BFF;
}

.mobile_version #main_header .header_wrapper .about_header_text a.mobile_hover:after,
.mobile_version #colophon .footer_wrapper .footer_left_text .footer_left_text_contact a.mobile_hover:after{
	width: 0%;
}

.mobile_version #main_header .header_wrapper .logo_container.mobile_hover,
.mobile_version .header_cart_details.mobile_hover{
	opacity: .5
}

.mobile_version .home_container .home_menu ul li a.mobile_hover span{
	transform: rotate(45deg);
}

.mobile_version .home_container .home_menu ul li a.mobile_hover{
	color: white;
}

.mobile_version .home_container .home_menu ul li a.mobile_hover span svg path,
.mobile_version .home_container .home_menu ul li a.mobile_hover span svg polyline{
	stroke: white
}

.mobile_version .slider_running .home_container .home_menu ul li.mobile_hover{
	opacity: 1
}

.mobile_version .dynamic_font_header_custom_select_selected_value_container.mobile_hover,
.mobile_version .dynamic_font_header_clock:not(.active) label.mobile_hover,
.mobile_version .align_text_option:not(.active).mobile_hover,
.mobile_version .dynamic_font_header_reset svg.mobile_hover,
.mobile_version .dynamic_font_header_custom_select_option:not(.active).mobile_hover{
	opacity: .5
}

.mobile_version .mc_coupon_block .mc_coupon_row .mc_coupon_btn.mobile_hover,
.mobile_version .specimen_fullscree_btn.mobile_hover,
.mobile_version .dynamic_font_footer .dynamic_font_buy_btn.frontend_btn.mobile_hover,
.mobile_version .buy_font_container .contact_to_buy.mobile_hover{
	background: transparent !important;
	color: #007BFF !important;
}

.mobile_version .specimen_fullscree_btn.mobile_hover{
	background: white !important;
}

.mobile_version .buy_font_container .buy_font_options_container .buy_font_options .buy_font_option:not(.selected).mobile_hover{
	color: #157FFB;
	border-color: #157FFB;
}

.mobile_version body .woocommerce-checkout #payment ul.payment_methods li .payment_box_label.mobile_hover{
	color: #157FFB;
	border-color: #157FFB;
}

.mobile_version .buy_font_container .buy_font_options_container .buy_font_options .buy_font_option.mobile_hover .asterisk_icon{
	transform: rotate(-45deg);
}

.mobile_version .buy_font_container .buy_font_options_container .buy_font_options .buy_font_option:not(.selected).mobile_hover path{
	fill: #157FFB;
}

.mobile_version .buy_font_container .contact_to_buy.mobile_hover span svg path,
.mobile_version .buy_font_container .contact_to_buy.mobile_hover span svg polyline{
	stroke: #157FFB;
}

.mobile_version .about_text_container .about_text_item .about_text_item_text p strong a.mobile_hover,
.mobile_version .about_text_container .about_text_item .about_text_item_text p > a.mobile_hover{
	opacity: .7
}

.mobile_version .brands_container .brand_list ul li a.mobile_hover,
.mobile_version .hovering_brand .brands_container .brand_list ul li a.mobile_hover{
	color: white;
	opacity: 1;
}

.mobile_version .brands_container .brand_list ul li a.mobile_hover svg path,
.mobile_version .brands_container .brand_list ul li a.mobile_hover svg polyline{
	stroke: white;
}

.mobile_version .woocommerce a.remove.mobile_hover svg line{
	stroke: #007BFF;
}

.mobile_version body.woocommerce-cart .wc-proceed-to-checkout a.checkout-button.mobile_hover,
.mobile_version .fake_pay_btn.btn.mobile_hover{
	background: transparent;
	color: #007BFF;
}

.mobile_version body.woocommerce-cart .wc-proceed-to-checkout a.checkout-button.mobile_hover span{
}

.mobile_version body.woocommerce-cart .wc-proceed-to-checkout a.checkout-button.mobile_hover span svg{
}

.mobile_version body.woocommerce-cart .wc-proceed-to-checkout a.checkout-button.mobile_hover span svg path,
.mobile_version body.woocommerce-cart .wc-proceed-to-checkout a.checkout-button.mobile_hover span svg polyline,
.mobile_version .fake_pay_btn.btn.mobile_hover span svg path,
.mobile_version .fake_pay_btn.btn.mobile_hover span svg polyline{
	stroke: #157FFB;
}

.mobile_version .cookies_div .cookies_div_rotate label a.mobile_hover{
	text-decoration: none;
}